/*
 * Purrpackage - http://purrpackage.sourceforge.net
 * Copyright (C) 2010 John Charles Roth
 *
 * Purrpackage is free software, licensed under the terms of the GNU GPL 
 * Version 2 or, at your option, any later version. You should have 
 * received a copy of the license with this file. See the above web address
 * for more information, or contact the Free Software Foundation, Boston, MA. 
 * It is distributed WITHOUT WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
package net.sourceforge.purrpackage.parsing;

import net.sourceforge.cobertura.coveragedata.ProjectData;

public class PackageAndProjectData {

	ProjectData data;
	String packageName;

	public PackageAndProjectData(ProjectData data, String packageName) {
		super();
		this.data = data;
		this.packageName = packageName;
	}

	public ProjectData getData() {
		return data;
	}

	public String getPackageName() {
		return packageName;
	}

}
